专业的linux技术站点
Controlled by you.

标签:Kernel

Debian

Debian9.x内核编译遇到的一些坑- 4.9.0.8升级到4.20.x

北慕城南阅读(6079)评论(0)

最近装完debian9.6发现系统没声音,然后编译安装alsa声卡驱动发现内核太老不支持,所以只能把内核编译到最新版本。(这里赘述一句,电脑硬件太新,而内核太老从而出现系统不识别硬件的状况,以至于找不到驱动程序均属于正常情况)目前内核最新s...

Kernel

Centos6.x/7.x升级内核版本

北慕城南阅读(3090)评论(0)

前言 由于安装Docker时,Docker支持 CentOS 7 (64-bit) CentOS 6.5 (64-bit) 或更高的版本 Docker 运行在 CentOS 7 上,要求系统为64位、系统内核版本为 3.10 以上。 Doc...